.w3-red,.w3-hover-red:hover{color:#fff!important;background-color:#e52529!important}
.w3-text-red,.w3-hover-text-red:hover{color:#e52529!important}
body, h1,h2,h3,h4,h5,h6 {font-family: 'Montserrat', sans-serif}
.w3-row-padding img {margin-bottom: 12px}
.w3-sidebar {width: 120px; background: #222;}
#main {margin-left: 120px;}
body {background-image: url("hienergy_bg.png")!important;background-repeat: no-repeat;background-attachment:fixed;}